Wordpress Gallery Plugin 'load' Parameter Remote File Include Vulnerability

Bugtraq ID: 57650
Class: Input Validation Error
CVE: CVE-2012-4919
Remote: Yes
Local: No
Published: Jan 31 2013 12:00AM
Updated: Jan 31 2013 12:00AM
Credit: Charlie Eriksen via Secunia
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus